space_fact_0: A year on Mercury is just 88 days long.
space_fact_1: Despite being farther from the Sun, Venus experiences higher temperatures than Mercury.
space_fact_2: Venus rotates counter-clockwise, possibly because of a collision in the past with an asteroid.
space_fact_3: On Mars, the Sun appears about half the size as it does on Earth.
space_fact_4: Earth is the only planet not named after a god.
space_fact_5: Jupiter has the shortest day of all the planets.
space_fact_6: The Milky Way galaxy will collide with the Andromeda Galaxy in about 5 billion years.
space_fact_7: The Sun contains 99.86% of the mass in the Solar System.
space_fact_8: The Sun is an almost perfect sphere.
space_fact_9: A total solar eclipse can happen once every 1 to 2 years. This makes them a rare event.
space_fact_10: Saturn radiates two and a half times more energy into space than it receives from the sun.
space_fact_11: The temperature inside the Sun can reach 15 million degrees Celsius.
space_fact_12: The Moon is moving approximately 3.8 cm away from our planet every year.
card_title: SpaceGeek
help: You can ask Space Geek tell me a space fact, or, you can say exit. What can I help you with?
bye: Goodbye
